Subject: Re: bug#73472: [PATCH] Substitute quotation marks in Eglot messages

From: Eli Zaretskii <[email-masked]>
Date: Sat, 09 Nov 2024 11:09:33 +0200

> Date: Mon, 21 Oct 2024 23:58:42 +0200
> Cc: <[email-masked]>, <[email-masked]>
> From: "Thomas Voss" <[email-masked]>
> 
> On Sat Oct 19, 2024 at 10:33 AM CEST, Thomas Voss wrote:
> > > > > I can do that.  I refrained from it at first because my original patch
> > > > > seemed like a much simpler solution, but I do agree that this is probably
> > > > > a better approach.  When I have the time I can send through a patch for
> > > > > that.
> > > > 
> > > > Thanks, please do.
> > >
> > > Ping!
> >
> > I’ll see if I can send through a patch this weekend.  I’ve been a bit
> > busy with life things (I moved countries recently) but I’ve got most of
> > everything sorted now.
> 
> Hi,
> 
> I had some time today to quickly put together a patch.  You can find it
> attachted to this email.

Thanks.  João, any comments?

My only comment is that the log message says "format-prompt", but the
code actually uses substitute-quotes.